{
  "format_version": "1.18.10",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "iron_furnaces:copper_furnace_item"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "###",
      "#X#",
      "###"
    ],
    "key": {
      "#": {
        "item": "minecraft:copper_ingot"
      },
      "X": {
        "item": "minecraft:furnace"
      }
    },
    "result": [
      {
        "item": "iron_furnaces:copper_furnace_item",
        "count": 1
      }
    ]
  }
}